{% extends "base.html" %}

{% load crispy_forms_filters i18n %}

{% block content %}
    <form method="post">
        <div id="form-content">
            <div class="alert alert-danger">
                {% trans "Are you sure you want to delete this question?" %}
            </div>
            {% csrf_token %}
            {{ form|crispy }}
        </div>
        <button class="btn btn-danger" type="submit">{% trans "Delete" %}</button>
    </form>
{% endblock content %}

